<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6219c4c5c24df2c9ca87148cbbf9890">
  <dict>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
  </dict>
</config>
